Compleet: true
Id: 15030
Wordt_Onderhouden_Door: "Dantumadiel"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-01-09"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.participatiewet.Gemeente.Dantumadiel.nl-NL"
Zoekdescriptor.Titel: "Studietoeslag"
Zoekdescriptor.Korte_Omschrijving: |+
  Veel scholieren en studenten hebben een bijbaan om extra geld te verdienen. Wanneer je lange tijd ziek bent of een beperking hebt (fysiek en/of psychisch), dan lukt het misschien niet om te werken naast je studie. Je kunt dan bij de gemeente studietoeslag aanvragen. Denk je hiervoor in aanmerking te komen? Gebruik dan onderstaand aanvraagformulier.
  
  
  **LET OP!** selecteer uw eigen gemeente:
  
  
Zoekdescriptor.Filters:
  - "Gemeente"
  - "Burger"
  - "Medebewind"
  - "Aanvraag"
  - "Onderwijs of stage in een andere lidstaat"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "psychisch"
  - "selecteer"
  - "fysiek"
  - "bijbaan"
  - "scholieren"
  - "onderstaand"
  - "lange"
  - "verdienen"
  - "ziek"
  - "studenten"
  - "studie"
  - "studietoeslag"
  - "lukt"
  - "naast"
  - "aanvraagformulier"
  - "denk"
  - "je"
  - "beperking"
  - "let"
Regeling.Id: 500
Regeling.Titel: "Studietoeslag"
Regeling.Subtitel: ~
Regeling.Omschrijving: |
  <p>Veel scholieren en studenten hebben een bijbaan om extra geld te verdienen. Wanneer je lange tijd ziek bent of een beperking hebt (fysiek en/of psychisch), dan lukt het misschien niet om te werken naast je studie. Je kunt dan bij de gemeente studietoeslag aanvragen. Denk je hiervoor in aanmerking te komen? Gebruik dan onderstaand aanvraagformulier.</p>
  
  <p><strong>LET OP!</strong> selecteer uw eigen gemeente:</p>
  
Regeling.Content:
  - AnchorLink: "algemeen"
    ContentId: 1
    ContentType: "Plain"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 8513041111375191040
        Body: |-
          <h5>Wat is de Participatiewet?</h5>Iedereen die kan werken maar het op de arbeidsmarkt zonder ondersteuning
           niet redt, valt onder de Participatiewet. De wet moet ervoor zorgen dat
           meer mensen werk vinden, ook mensen met een arbeidsbeperking.&nbsp;
  - AnchorLink: "algemene bijstand"
    ContentId: 2
    Label: "Algemene bijstand"
    ContentType: "Expandable"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 5431080627858383872
        Body: |-
          <h5>Wanneer heb ik recht op algemene bijstand?</h5>
          <div class="intro"><p>U heeft recht op een algemene bijstandsuitkering 
          als u voldoet aan de voorwaarden. En u niet genoeg inkomen of vermogen 
          heeft om van te leven. En u ook niet in aanmerking komt voor een andere 
          vorm van hulp of uitkering.</p><h6>Voorwaarden algemene bijstand</h6><p>U heeft in Nederland recht op algemene&nbsp;bijstand als u voldoet aan de volgende voorwaarden:</p><ul><li><span style="color: var(--st-text-2);">u woont in Nederland. En u bent Nederlander of u heeft een geldige verblijfsvergunning;</span></li><li><span style="color: var(--st-text-2);">u bent 18 jaar of ouder;</span></li><li><span style="color: var(--st-text-2);">u heeft niet genoeg inkomen of vermogen om van te leven. Bijvoorbeeld om een woning te huren en eten te kopen;</span></li><li><span style="color: var(--st-text-2);">u komt niet in aanmerking voor een andere vorm van hulp of uitkering;</span></li><li><span style="color: var(--st-text-2);">u zit niet in de gevangenis of een huis van bewaring.</span></li></ul><ul>
          </ul><p>
                  
          
          
          
          </p><p>Er geldt ook een&nbsp;aantal <a href="https://www.rijksoverheid.nl/onderwerpen/participatiewet/vraag-en-antwoord/wat-zijn-mijn-rechten-en-plichten-in-de-bijstand">verplichtingen als u een bijstandsuitkering ontvangt</a>.</p></div>
Regeling.Relevante_Grondslagen:
  - label: "Artikel 36b Participatiewet"
    grondslag: "http://standaarden.overheid.nl/owms/terms/PW_art_36b"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0015703&hoofdstuk=4&Paragraaf=4.1&artikel=36b"
Regeling.Authoriteit: "Dantumadiel"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 15030
Regeling.Dev.Relevante_UPLs:
  - "individuelestudietoeslag"
Regeling.Dev.Bestandsnaam: "studietoeslag"
Regeling.Dev.Source_URL: "https://www.dantumadiel.frl/studietoeslag"
